Android Tablets Forum banner
1 - 5 of 5 Posts

·
Registered
Joined
·
4 Posts
Discussion Starter · #1 ·
Tried to install the Adobe Flash for Android. I get the failure message of INSTALL FAILED OLDER SDK.Any suggestions on how resolve this.I looked at installing latest Android SDK but it doesn't seem to be the right solution.Thanks for any help.
 

·
Registered
Joined
·
34 Posts
dblackard;50695 said:
Tried to install the Adobe Flash for Android. I get the failure message of INSTALL FAILED OLDER SDK.Any suggestions on how resolve this.I looked at installing latest Android SDK but it doesn't seem to be the right solution.Thanks for any help.
Adobe Flash for Android requires 2.2 (FROYO) I believe. The novel is 2.0. If I'm wrong, someone please correct me.EDIT* What geebekazoo said
 
1 - 5 of 5 Posts
Top